Subject: Re: bug#70145: [PATCH] Add sqlite-execute-batch command

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Jun 2024 13:08:25 +0300

> From: Javier Olaechea <[email-masked]>
> Date: Sat, 13 Apr 2024 22:32:05 -0500
> Cc: [email-masked], [email-masked]
> 
>  Thanks.  This should have a NEWS entry announcing the new command
> 
> Updated the patch to include the NEWS entry.
>  
>  Also, to accept this contribution, we'd need a copyright assignment
>  from you.  Would you like to start the paperwork for that at this
>  time?  If yes, I will send you the form to fill and the instructions
>  to go with it.
> 
> Yes, please send the form please.

Now that the copyright assignment paperwork is done, I've installed
this on the master branch, and I'm closing this bug.

Thanks.